Package org.h2.command

# Class Token

java.lang.Object
org.h2.command.Token

All Implemented Interfaces:
  `Cloneable`

public abstract class Token extends Object implements Cloneable
Token.

## Method Summary

Modifier and Type
Method
Description
`protected Token`
`clone()`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### clone

protected Token clone()

Overrides:
  `clone` in class `Object`